﻿.home-banner .swiper-slide>a::after{display:none}
.home-choose {    background-image: url(/uploads/48904/banner/202608120315050000c.jpg);    }
.home-custom .custom-right .customlist li:nth-child(6) {  background-image: url(/uploads/48904/products/20260812162815a1f47.jpg);}
.home-appli { background-image: url(/uploads/48904/banner/20260812032438c9975.jpg?rnd=6.302531911050593);}
.home-choose::after { background: rgb(0 0 0 / 60%); }